{
  "conditions": [
    {
      "type": "forge:mod_loaded",
      "modid": "immersiveengineering"
    }
  ],
  "type": "immersiveengineering:squeezer",
  "fluid": {
    "fluid": "immersiveengineering:plantoil",
    "amount": 80
  },
  "input": {
    "item": "pamhc2crops:cabbageseeditem"
  },
  "energy": 6400
}